﻿.is-wrapper .timeline .timeline-item{
    padding: 20px 0;
}

.is-wrapper .timeline .timeline-item:before{
    content: "";
    height: 100%;
    width: 1px;
    background: #ccc;
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
}
.is-wrapper .timeline .timeline-item:after{
    background: #c22c2c;
    border-radius: 50%;
    content: '';
    position: absolute;
    top: 50px;
    left: 50%;
    transform: translateX(-50%);
    width: 16px;
    height: 16px;
}

.is-wrapper .timeline .column:first-child{
    padding-right: 40px;
}
.is-wrapper .timeline .column:nth-child(2){
    padding-left: 40px;
}
.is-wrapper .timeline .timeline-item-ta-right {
    text-align: right;
}

@media (max-width: 768px) {
    .is-wrapper .timeline .timeline-item:before{
        left: 0;
    }
    .is-wrapper .timeline .timeline-item:after{
        left: 0;
        top: 52px;
    }
    .is-wrapper .timeline .column:first-child{
        padding-right: 0;
        padding-left: 20px;
    }
    .is-wrapper .timeline .column:nth-child(2){
        padding-left: 20px;
    }
    .is-wrapper .timeline .timeline-item:nth-child(n+2){
        padding-top: 20px;
    }
    .is-wrapper .timeline .timeline-item:not(.timeline-item-ta-right) {
        flex-direction: column-reverse;
        display: flex;
    }
    .is-wrapper .timeline .timeline-item-ta-right {
        text-align: left;
    }
}